package com.persagy.functions.weather.dto;

public class Hour24PredictDTO extends WeatherResponseDTO {
	private String time;//时间
	private String text;//天气现象文字
	private String code;//天气现象代码
	private String temperature;//温度，单位为c摄氏度或f华氏度
	private String humidity;//相对湿度，0~100，单位为百分比
	private String wind_direction;//风向
	private String wind_speed;//风速，单位为km/h公里每小时或mph英里每小时
	public String getTime() {
		return time;
	}
	public void setTime(String time) {
		this.time = time;
	}
	public String getText() {
		return text;
	}
	public void setText(String text) {
		this.text = text;
	}
	public String getCode() {
		return code;
	}
	public void setCode(String code) {
		this.code = code;
	}
	public String getTemperature() {
		return temperature;
	}
	public void setTemperature(String temperature) {
		this.temperature = temperature;
	}
	public String getHumidity() {
		return humidity;
	}
	public void setHumidity(String humidity) {
		this.humidity = humidity;
	}
	public String getWind_direction() {
		return wind_direction;
	}
	public void setWind_direction(String wind_direction) {
		this.wind_direction = wind_direction;
	}
	public String getWind_speed() {
		return wind_speed;
	}
	public void setWind_speed(String wind_speed) {
		this.wind_speed = wind_speed;
	}
}
